## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.dialog.query
Interface IQueryDialogFactory

All Known Subinterfaces:
  IOclDialogFactory

All Known Implementing Classes:
  AbstractQueryDialogFactory

    public interface IQueryDialogFactory

Method Summary
`Query` `createQuery()`
`java.lang.String` `getConclusionText()`

Method Detail

### createQuery

    Query createQuery()

### getConclusionText

    java.lang.String getConclusionText()